Subject: 11-21-00 EPG/ECP Transaction Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 08:08:00 -0800 (PST)

It has been ten very hectic days since I last broadcast an update.  As most 
of you know we have had significant issues with El Paso regarding their 
willingness to cooperate in the monetization of the Mesquite Notes we were to 
receive in the transaction.  The worst issues have revolved around the 
structure and strength of the El Paso parent contingent guarantee and the 
structure and necessary Mesquite and El Paso disclosures required to monetize 
the Notes.  Accordingly we made a proposal to El Paso on Wednesday of last 
week to change the fundamental structure of the transaction.  

Our proposal was to have El Paso provide us with a commodity contract under 
ISDA documents (but without a collateral threshold) and the usual 
unconditional parent guarantee that was "in the money" with payment terms 
identical to the deferred payments we were to receive under the Mesquite 
Notes.  El Paso obtained the necessary clearances for such a transaction 
Friday night.  We now expect to pursue this structure instead of the more 
difficult 144A monetization.  I have attached a Transaction Summary and a 
transaction diagram to help explain the specific of our proposal.  In 
addition, I have attached a revised offer analysis; we now expect slightly 
lower monetization costs.

With the 144A issues off the table we believe that we will now be able to 
sign a Transaction Agreement by the end of next week.  We also expect it to 
be much easier to satisfy by year end the resulting shorter list of 
conditions precedent to closing.

There have been some other minor changes the most significant of which is 
that Merlin will not be selling its $30mm of SubNotes as part of this 
transaction.  Please call if you have any questions.